Bug 7283 - Опечатка в сообщении об ошибке.
: Опечатка в сообщении об ошибке.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/iputils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-05 10:27 by
Modified: 2009-05-10 09:32 (History)


Attachments
patch to resolve (1.08 KB, patch)
2005-07-05 10:27, Kirill A. Shutemov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-05 10:27:12
Обработка ошибки от chdir выводит сообщение о chroot.
------- Comment #1 From 2005-07-05 10:27:58 -------
Created an attachment (id=969) [details]
patch to resolve
------- Comment #2 From 2006-10-15 16:16:37 -------
Занесено в rsync://git.altlinux.org/people/mike/packages/iputils.git
[20020927-alt4.1]
------- Comment #3 From 2006-10-16 02:50:59 -------
Fixed in 20020927-alt4.1